textures/sugarmill/hw_nightsky
{
	qer_editorimage env/hw_nightsky/nightsky_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_lightsubdivide 768
	q3map_lightmapFilterRadius 0 8
	q3map_backsplash 0 0
	surfaceparm sky
	q3map_skylight 40 3
	q3map_sunExt .3 .6 1 100 315 50 3 16
	skyparms env/hw_nightsky/nightsky - -
}

textures/sugarmill/grass_to_dirt
{
		qer_editorimage textures/sugarmill/dirt.tga
		surfaceparm nodamage
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/dirt.tga
        }
        {
			map textures/sugarmill/grass.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        }
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
		detail
		map textures/sugarmill/detail.jpg
		tcmod scale 5 5
		blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/grass_to_rock
{
		qer_editorimage textures/sugarmill/grass.tga
		surfaceparm nodamage
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/rock.tga
        } 
        {
			map textures/sugarmill/grass.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        } 
		{
		detail
		map textures/sugarmill/detail.jpg
		tcmod scale 5 5
		blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/rock_to_black
{
		qer_editorimage textures/sugarmill/rock.tga
		surfaceparm nodamage
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/rock.tga
        } 
        {
			map textures/sugarmill/burntrock.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        } 
		{
		detail
		map textures/sugarmill/detail.jpg
		tcmod scale 5 5
		blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/grass_to_gravel
{
		qer_editorimage textures/sugarmill/gravel.tga
		surfaceparm nodamage
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/gravel.tga
        } 
        {
			map textures/sugarmill/grass.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        } 
		{
		detail
		map textures/sugarmill/detail.jpg
		tcmod scale 5 5
		blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/grass_to_concrete
{
		qer_editorimage textures/sugarmill/concrete4.tga
		surfaceparm nodamage
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/concrete4.tga
        } 
        {
			map textures/sugarmill/grass.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        } 
		{
		detail
		map textures/sugarmill/detail.jpg
		tcmod scale 5 5
		blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/del_tile
{
		qer_editorimage textures/sugarmill/del_tile.tga
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/del_tile.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 3 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/del_brick
{
		qer_editorimage textures/sugarmill/del_brick.tga
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/del_brick.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 7 7
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/del_tile2
{
		qer_editorimage textures/sugarmill/del_tile2.tga
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/del_tile2.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 3 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/wallbrick2r
{
		qer_editorimage textures/sugarmill/wallbrick2r.tga
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/wallbrick2r.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 7 7
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/concrete_outside
{
		qer_editorimage textures/sugarmill/concrete_outside.tga
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/concrete_outside.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 3 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/concrete_cracked
{
		qer_editorimage textures/sugarmill/concrete_cracked.tga
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/concrete_cracked.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 5 5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/del_concrete
{
		qer_editorimage textures/sugarmill/del_concrete.tga
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/del_concrete.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 5 5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/del_concrete2
{
		qer_editorimage textures/sugarmill/del_concrete2.tga
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/del_concrete2.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 3 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/palette_wood
{
		qer_editorimage textures/sugarmill/palette_wood.tga
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/palette_wood.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 3 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/concrete_broken
{
		qer_editorimage textures/sugarmill/concrete_broken.tga
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/concrete_broken.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 3 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/concrete1
{
		qer_editorimage textures/sugarmill/concrete1.tga
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/concrete1.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 5 5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/concrete3
{
		qer_editorimage textures/sugarmill/concrete3.tga
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/concrete3.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 6 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/concrete5
{
		qer_editorimage textures/sugarmill/concrete5.tga
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/concrete5.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 6 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/concrete6
{
		qer_editorimage textures/sugarmill/concrete6.tga
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/concrete6.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 3 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/silo_big
{
		qer_editorimage textures/sugarmill/silo_big.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/silo_big.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 5 5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/silo_small
{
		qer_editorimage textures/sugarmill/silo_small.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/silo_small.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 5 5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/buildings1
{
		qer_editorimage textures/sugarmill/buildings1.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/buildings1.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 3 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/buildings2
{
		qer_editorimage textures/sugarmill/buildings2.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/buildings2.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 3 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/buildings3
{
		qer_editorimage textures/sugarmill/buildings3.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/buildings3.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 5 5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/buildings4
{
		qer_editorimage textures/sugarmill/buildings4.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/rust_blend.tga
			tcmod scale 5 5
        } 
        {
			map textures/sugarmill/buildings4.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 8 4
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/brick_yellow
{
		qer_editorimage textures/sugarmill/brick_yellow.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/brick_yellow.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 5 5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/brick_green
{
		qer_editorimage textures/sugarmill/brick_green.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/brick_green.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 5 5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/del_wall1
{
		qer_editorimage textures/sugarmill/del_wall1.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/del_wall1.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 5 5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/del_wall2
{
		qer_editorimage textures/sugarmill/del_wall2.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/del_wall2.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 5 5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/del_wall3
{
		qer_editorimage textures/sugarmill/del_wall3.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/del_wall3.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 4 4
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/brick1
{
		qer_editorimage textures/sugarmill/brick1.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/brick1.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 3 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/brick_white
{
		qer_editorimage textures/sugarmill/brick_white.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/brick_white.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 3 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/del_brick_inside
{
		qer_editorimage textures/sugarmill/del_brick_inside.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/del_brick_inside.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 5 5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/del_brick_outside
{
		qer_editorimage textures/sugarmill/del_brick_outside.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/del_brick_outside.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 5 5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/concrete_wall
{
		qer_editorimage textures/sugarmill/concrete_wall.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/concrete_wall.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 5 5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/forklift
{
		qer_editorimage textures/sugarmill/forklift.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/forklift.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 5 5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/garage_texture
{
		qer_editorimage textures/sugarmill/garage_texture.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/garage_texture.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 5 5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/garage_door
{
		qer_editorimage textures/sugarmill/garage_door.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/garage_door.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 3 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/garage_roof
{
		qer_editorimage textures/sugarmill/garage_roof.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/garage_roof.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 5 5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/garage_metal
{
		qer_editorimage textures/sugarmill/garage_metal.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/garage_metal.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 8 4
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/doors1
{
		qer_editorimage textures/sugarmill/doors1.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/doors1.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 3 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/metal1
{
		qer_editorimage textures/sugarmill/metal1.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/rust_blend.tga
        } 
        {
			map textures/sugarmill/metal1.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 2 2
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/trims1
{
		qer_editorimage textures/sugarmill/trims1.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/trims1.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 3 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/trims2
{
		qer_editorimage textures/sugarmill/trims2.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/trims2.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 1.5 1.5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/props1
{
		qer_editorimage textures/sugarmill/props1.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/props1.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 3 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/props2
{
		qer_editorimage textures/sugarmill/props2.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/props2.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 3 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/metal_roof1
{
		qer_editorimage textures/sugarmill/metal_roof1.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
		} 
        {
			map textures/sugarmill/metal_roof1.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 3 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/metal_roof2
{
		qer_editorimage textures/sugarmill/metal_roof2.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
		} 
        {
			map textures/sugarmill/metal_roof2.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 3 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/train
{
		qer_editorimage textures/sugarmill/train.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/rust_blend.tga
			tcmod scale 5 5
        } 
        {
			map textures/sugarmill/train.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 5 5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/wagon
{
		qer_editorimage textures/sugarmill/wagon.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/rust_blend.tga
			tcmod scale 5 5
        } 
        {
			map textures/sugarmill/wagon.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 5 5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/generator
{
		qer_editorimage textures/sugarmill/generator.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/black.tga
			tcmod scale 5 5
        } 
        {
			map textures/sugarmill/generator.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 5 5
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/crate_end_red1
{
		qer_editorimage textures/sugarmill/crate_end_red1.tga
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/crate_end_red1.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 6 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/crate_side_red1
{
		qer_editorimage textures/sugarmill/crate_side_red1.tga
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/crate_side_red1.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 6 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/crate_top_red1
{
		qer_editorimage textures/sugarmill/crate_top_red1.tga
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/black.tga
        } 
        {
			map textures/sugarmill/crate_top_red1.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 6 3
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}