textures/sugarmill/hw_nightsky
{
	qer_editorimage env/hw_nightsky/nightsky_ft.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_lightsubdivide 768
	q3map_lightmapFilterRadius 0 8
	q3map_backsplash 0 0
	surfaceparm sky
	q3map_skylight 40 3
	q3map_sunExt .3 .6 1 100 315 50 3 16
	skyparms env/hw_nightsky/nightsky - -
}

textures/sugarmill/concrete_rough
{
		qer_editorimage textures/sugarmill/concrete_rough.tga
		surfaceparm nodamage
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/brick.tga
        } 
        {
			map textures/sugarmill/concrete_rough.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        } 
		{
		detail
		map textures/sugarmill/detail.jpg
		tcmod scale 5 5
		blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/grass_to_dirt
{
		qer_editorimage textures/sugarmill/dirt.tga
		surfaceparm nodamage
		q3map_nonplanar
		q3map_shadeAngle 179
//		q3map_surfaceModel models/sugarmill/grass.md3 256 10 0.7 1.2 10 20 1
        {
			map textures/sugarmill/dirt.tga
        }
        {
			map textures/sugarmill/grass.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        }
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
		detail
		map textures/sugarmill/detail.jpg
		tcmod scale 5 5
		blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/grass_to_rock
{
		qer_editorimage textures/sugarmill/grass.tga
		surfaceparm nodamage
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/rock.tga
        } 
        {
			map textures/sugarmill/grass.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        } 
		{
		detail
		map textures/sugarmill/detail.jpg
		tcmod scale 5 5
		blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/rock_to_black
{
		qer_editorimage textures/sugarmill/rock.tga
		surfaceparm nodamage
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/rock.tga
        } 
        {
			map textures/sugarmill/burntrock.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        } 
		{
		detail
		map textures/sugarmill/detail.jpg
		tcmod scale 5 5
		blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/grass_to_gravel
{
		qer_editorimage textures/sugarmill/gravel.tga
		surfaceparm nodamage
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/gravel.tga
        } 
        {
			map textures/sugarmill/grass.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
       } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        } 
		{
		detail
		map textures/sugarmill/detail.jpg
		tcmod scale 5 5
		blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/gravel_to_black
{
		qer_editorimage textures/sugarmill/gravel.tga
		surfaceparm nodamage
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/gravel.tga
        } 
        {
			map textures/sugarmill/black.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
       } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        } 
		{
		detail
		map textures/sugarmill/detail.jpg
		tcmod scale 5 5
		blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/soil_to_grass
{
		qer_editorimage textures/sugarmill/soil.tga
		surfaceparm nodamage
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/grass.tga
        } 
        {
			map textures/sugarmill/soil.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        } 
		{
		detail
		map textures/sugarmill/detail.jpg
		tcmod scale 5 5
		blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/grass_to_concrete
{
		qer_editorimage textures/sugarmill/concrete4.tga
		surfaceparm nodamage
		q3map_nonplanar
		q3map_shadeAngle 179
        {
			map textures/sugarmill/concrete4.tga
        } 
        {
			map textures/sugarmill/grass.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        } 
		{
		detail
		map textures/sugarmill/detail.jpg
		tcmod scale 5 5
		blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

textures/sugarmill/platform
{
		qer_editorimage textures/sugarmill/platform.tga
		q3map_nonplanar
		q3map_shadeAngle 179
		{
			map textures/sugarmill/rust_blend.tga
			tcmod scale 1 2
        } 
        {
			map textures/sugarmill/platform.tga
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA 
			alphagen vertex
        } 
        {
			map $lightmap
			blendfunc GL_DST_COLOR GL_ZERO
			rgbGen identity
        }
		{
			detail
			map textures/sugarmill/detail.jpg
			tcmod scale 2 4
			blendfunc GL_DST_COLOR GL_SRC_COLOR
		}
}

models/sugarmill/grass
{
		qer_editorimage models/sugarmill/grass.tga
		qer_alphafunc greater 0.5
		surfaceparm alphashadow
		surfaceparm nonsolid
		nomipmaps
		nopicmip
		cull none
		{
			detail
			map models/sugarmill/grass.tga
			alphaFunc GE128
			depthWrite
			rgbGen vertex
		}
}

textures/sugarmill/foliage
{
		qer_editorimage textures/sugarmill/foliage.tga
		qer_alphafunc greater 0.5
		surfaceparm trans
		surfaceparm nonsolid
		nomipmaps
		nopicmip
		cull none
		{
			detail
			map textures/sugarmill/foliage.tga
			alphaFunc GE128
			depthWrite
			rgbGen vertex
		}
}

textures/sugarmill/fence
{
		qer_alphafunc greater 0.5
//		surfaceparm trans
		surfaceparm nomarks
//		surfaceparm nonsolid
		surfaceparm playerclip
		surfaceparm alphashadow
		surfaceparm noimpact
		cull none
		nopicmip
		nomipmaps
		{
			map textures/sugarmill/fence.tga
			blendFunc GL_ONE GL_ZERO
			alphaFunc GE128
			depthWrite
			rgbGen identity
		}
		{
			map $lightmap
			rgbGen identity
			blendFunc GL_DST_COLOR GL_ZERO
			depthFunc equal
		}
}

textures/sugarmill/grate
{
	qer_alphafunc greater 0.5
	surfaceparm	metalsteps	
//  surfaceparm trans		
	surfaceparm alphashadow
	cull none
    nopicmip
	nomipmaps
	{
		map textures/sugarmill/grate.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/sugarmill/concrete_hole
{
        nomipmaps
        nopicmip
        polygonOffset
	{
		clampmap textures/sugarmill/concrete_hole_mask.tga
		blendFunc GL_ZERO GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map textures/sugarmill/concrete_hole.jpg
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen vertex
	}
}

textures/sugarmill/traintracks
{
	qer_alphafunc greater 0.5
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
    sort 6
	nopicmip
	{
		map textures/sugarmill/traintracks.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/sugarmill/leak1
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
    sort 6
	nopicmip
	{
		map textures/sugarmill/leak1.jpg
		blendfunc filter
	}
}

textures/sugarmill/leak2
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
    sort 6
	nopicmip
	{
		map textures/sugarmill/leak2.jpg
		blendfunc filter
	}
}

textures/sugarmill/leak3
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
    sort 6
	nopicmip
	{
		map textures/sugarmill/leak3.jpg
		blendfunc filter
	}
}

textures/sugarmill/leak4
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
    sort 6
	nopicmip
	{
		map textures/sugarmill/leak4.jpg
		blendfunc filter
	}
}

textures/sugarmill/leak5
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
    sort 6
	nopicmip
	{
		map textures/sugarmill/leak5.jpg
		blendfunc filter
	}
}

textures/sugarmill/leak6
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
    sort 6
	nopicmip
	{
		map textures/sugarmill/leak6.jpg
		blendfunc filter
	}
}

textures/sugarmill/leak7
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
    sort 6
	nopicmip
	{
		map textures/sugarmill/leak7.jpg
		blendfunc filter
	}
}

textures/sugarmill/leak8
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
    sort 6
	nopicmip
	{
		map textures/sugarmill/leak8.jpg
		blendfunc filter
	}
}

textures/sugarmill/leak9
{
        nomipmaps
        nopicmip
        polygonOffset
	{
		clampmap textures/sugarmill/leak9_mask.tga
		blendFunc GL_ZERO GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map textures/sugarmill/leak9.jpg
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen vertex
	}
}

textures/sugarmill/leak10
{
        nomipmaps
        nopicmip
        polygonOffset
	{
		clampmap textures/sugarmill/leak10_mask.tga
		blendFunc GL_ZERO GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map textures/sugarmill/leak10.jpg
		blendFunc GL_SRC_ALPHA GL_ONE
		rgbGen vertex
	}
}

textures/sugarmill/leak11
{
	surfaceparm noimpact
	surfaceparm nonsolid
	surfaceparm trans
	polygonoffset
    sort 6
	nopicmip
	{
		map textures/sugarmill/leak11.jpg
		blendfunc filter
	}
}

textures/sugarmill/lightbeam
{
	qer_trans 0.5
	deformvertexes autosprite2
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm nomarks
	surfaceparm nodlight
	surfaceparm nolightmap
	cull none
	nopicmip
	nomipmaps
    {
		map textures/sugarmill/lightbeam.tga
		blendfunc add
		rgbgen identity
    }
}

textures/sugarmill/window2
{
	{	
		map textures/sugarmill/window2.tga
	}
	{
		map textures/effects/tinfx3.tga
		tcgen environment
		blendFunc GL_ONE GL_ONE
	}

	{
		map textures/sugarmill/window2.tga
   		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_src_color
	}
}

textures/sugarmill/fluorescent_light
{
	qer_editorimage textures/sugarmill/fluorescent_light.tga
//	q3map_surfacelight 4000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/sugarmill/fluorescent_light.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/sugarmill/fluorescent_light_glow.tga
		blendfunc GL_ONE GL_ONE
		rgbgen wave sin 0.5 0.3 0.3 0.1
	}
}

//textures/sugarmill/red
//{
//	qer_editorimage textures/sugarmill/red.tga
//	q3map_surfacelight 4000
//	{
//		map $lightmap
//		rgbGen identity
//	}
//	{
//		map textures/sugarmill/red.tga
//		blendFunc GL_DST_COLOR GL_ZERO
//		rgbGen identity
//	}
//	{
//		map textures/sugarmill/red.tga
//		blendfunc GL_ONE GL_ONE
//	}
//}

textures/sugarmill/clip_nokick
{
	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm slick
}

textures/sugarmill/bomb_marker_red
{
	qer_editorimage textures/sugarmill/minimap_bomb_red_editor.tga
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm nomarks
	polygonOffset
	{
		clampmap textures/sugarmill/minimap_bomb_red.tga
		tcMod stretch sin 0.9 0.4 0 0.90  //was 0.9 0.3 0 0.65
		blendfunc blend
	}
}

textures/sugarmill/bomb_marker_black
{
	qer_editorimage textures/sugarmill/minimap_bomb_black_editor.tga
	surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm nomarks
	polygonOffset
	{
		clampmap textures/sugarmill/minimap_bomb_black.tga
		tcMod stretch sin 0.9 0.4 0 0.90  //was 0.9 0.3 0 0.65
		blendfunc blend
	}
}